> ## Documentation Index
> Fetch the complete documentation index at: https://docs.windermere.com/llms.txt
> Use this file to discover all available pages before exploring further.

# soldListing

> MoxiWorks Platform SoldListing entities represent a Brokerage’s sold listings.



## OpenAPI

````yaml /windermereapi(1).json get /sold_listings/{moxi_works_listing_id}
openapi: 3.0.1
info:
  title: WindermereAPI
  description: ''
  version: '1.0'
servers:
  - url: https://api.windermere.com/v1/api
security:
  - apiKeyHeader: []
  - apiKeyQuery: []
paths:
  /sold_listings/{moxi_works_listing_id}:
    get:
      tags:
        - Endpoints
        - Listings
      summary: soldListing
      description: >-
        MoxiWorks Platform SoldListing entities represent a Brokerage’s sold
        listings.
      operationId: soldlisting
      parameters:
        - name: moxi_works_listing_id
          in: path
          description: >-
            This is the MoxiWorks Platform ID of the SoldListing which you are
            requesting to Show. This data is required and must reference a valid
            MoxiWorks SoldListing ID for your Show request to be accepted
          required: true
          schema:
            type: string
        - name: moxi_works_company_id
          in: query
          description: >-
            A valid MoxiWorks Company ID. Use Company Endpoint to determine what
            moxi_works_company_id you can use.
          required: true
          schema:
            type: string
        - name: moxi_works_listing_id
          in: query
          description: >-
            This is the MoxiWorks Platform ID of the SoldListing which you are
            requesting to Show. This data is required and must reference a valid
            MoxiWorks SoldListing ID for your Show request to be accepted.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SoldListing'
              example:
                LotSizeAcres: 0
                BathroomsFull: 3
                BathroomsHalf: 0
                BathroomsOneQuarter: null
                BathroomsPartial: null
                BathroomsThreeQuarter: null
                BathroomsTotalInteger: 3
                BathroomsTotal: 3
                BedroomsTotal: 8
                PublicTitle: Amazingly Remarkable!
                PublicRemarks: Publicalistically Remarkabalistically! REMARKABLE!!
                ModificationTimestamp: '2018-03-20T18:04:55.6590000+00:00'
                InternetAddressDisplayYN: true
                DaysOnMarket: 0
                ListingContractDate: '2016-07-27'
                CreatedDate: '2016-11-01'
                ElementarySchool: Elementary My Dear School
                GarageSpaces: 4
                WaterfrontYN: false
                HighSchool: Higher Than Junior
                AssociationFee: null
                ListOfficeName: Realty Valley United
                ListPrice: 599000
                ListingID: '12323'
                ListAgentFullName: Bob Agentson
                ListAgentUUID: 8675309e9-1234-dead-beef-deadbeefdead
                ListAgentOfficeID: abc123
                ListAgentMoxiWorksOfficeID: abcd1234
                SecondaryListAgentFullName: Richard Agent
                SecondaryListAgentUUID: 8675309e9-2345-dead-beef-deadbeefdead
                SchoolDistrict: Hilltop District
                Address: 97 Hilltop Road
                Address2: null
                City: Montecarlo
                CountyOrParish: Counting Parishes
                Latitude: '47.723251'
                Longitude: '-122.171745'
                StateOrProvince: NV
                PostalCode: '87654'
                Community: Shady Acres
                LotSizeSquareFeet: null
                InternetEntireListingDisplayYN: true
                MiddleOrJuniorSchool: '*The* Junior High'
                ListOfficeAOR: WHATEVERS MLS
                ListOfficeAORArea: Area 51
                PoolYN: false
                PropertyType: Residential
                TaxAnnualAmount: 13652
                TaxYear: 2015
                SingleStory: false
                LivingArea: 3640
                ViewYN: false
                YearBuilt: 1989
                OnMarket: true
                Status: active
                MoxiWorksListingId: abc123
                AgentCreatedListing: false
                VirtualTourURL: http://the.virtual.tour.url
                TaxParcelId: '9831200160'
                CompanyListingAttributes:
                  - AttributeId: the collection
                    AttributeName: The Collection
                  - AttributeId: destination
                    AttributeName: Destination
                PropertyFeatures:
                  - PropertyFeatureName: Kitchen Information
                    PropertyFeatureValues:
                      - Dishwasher
                      - Microwave
                      - Oven/Range Freestanding
                  - PropertyFeatureName: Roof Description
                    PropertyFeatureValues:
                      - Comp Shingle
                  - PropertyFeatureName: Number Of Stories
                    PropertyFeatureValues:
                      - Two Story
                  - PropertyFeatureName: Interior Features
                    PropertyFeatureValues:
                      - Bath Master
                      - Broadband Internet
                      - Cable/Satellite Tv
                      - Dishwasher
                      - Microwave
                      - Oven/Range Freestanding
                OpenHouse:
                  - Date: '2018-01-06'
                    StartTime: '2026-03-13'
                    EndTime: '2026-03-13'
                ImagesLastModified: '2018-01-22'
                ListingImages:
                  - FullURL: >-
                      http://images.moxiworks.com/static/images/br/imagoo/default_property_image_wre-326x250.png
                    GalleryURL: >-
                      http://images.moxiworks.com/static/images/br/imagoo/default_property_image_wre-326x250.png
                    RawURL: >-
                      http://images.moxiworks.com/static/images/br/imagoo/default_property_image_wre-326x250.png
                    SmallURL: >-
                      http://images.moxiworks.com/static/images/br/imagoo/default_property_image_wre-326x250.png
                    ThumbURL: >-
                      http://images.moxiworks.com/static/images/br/imagoo/default_property_image_wre-326x250.png
                    Title: Image Title
                    IsMainListingImage: true
                    Caption: Image Caption
                    Description: Image Description
                    Width: 1024
                    Height: 768
                    MimeType: image/jpeg
                SoldDate: '2016-11-04'
                SoldPrice: 192349
                BuyerAgentFullName: Fred Agentguy
                BuyerAgentUUID: deadbeef-dead-beef-dead-beefdeadbeef
                BuyerAgentOfficeName: Super BuyerOffice
                BuyerAgentOfficeID: abc123
                BuyerAgentMoxiWorksOfficeID: deadbeef-dead-beef-deaddeaddead
components:
  schemas:
    SoldListing:
      type: object
      properties:
        LotSizeAcres:
          type: integer
        BathroomsFull:
          type: integer
        BathroomsHalf:
          type: integer
        BathroomsOneQuarter: {}
        BathroomsPartial: {}
        BathroomsThreeQuarter: {}
        BathroomsTotalInteger:
          type: integer
        BathroomsTotal:
          type: integer
        BedroomsTotal:
          type: integer
        PublicTitle:
          type: string
        PublicRemarks:
          type: string
        ModificationTimestamp:
          type: string
        InternetAddressDisplayYN:
          type: boolean
        DaysOnMarket:
          type: integer
        ListingContractDate:
          type: string
        CreatedDate:
          type: string
        ElementarySchool:
          type: string
        GarageSpaces:
          type: integer
        WaterfrontYN:
          type: boolean
        HighSchool:
          type: string
        AssociationFee: {}
        ListOfficeName:
          type: string
        ListPrice:
          type: integer
        ListingID:
          type: string
        ListAgentFullName:
          type: string
        ListAgentUUID:
          type: string
        ListAgentOfficeID:
          type: string
        ListAgentMoxiWorksOfficeID:
          type: string
        SecondaryListAgentFullName:
          type: string
        SecondaryListAgentUUID:
          type: string
        SchoolDistrict:
          type: string
        Address:
          type: string
        Address2: {}
        City:
          type: string
        CountyOrParish:
          type: string
        Latitude:
          type: string
        Longitude:
          type: string
        StateOrProvince:
          type: string
        PostalCode:
          type: string
        Community:
          type: string
        LotSizeSquareFeet: {}
        InternetEntireListingDisplayYN:
          type: boolean
        MiddleOrJuniorSchool:
          type: string
        ListOfficeAOR:
          type: string
        ListOfficeAORArea:
          type: string
        PoolYN:
          type: boolean
        PropertyType:
          type: string
        TaxAnnualAmount:
          type: integer
        TaxYear:
          type: integer
        SingleStory:
          type: boolean
        LivingArea:
          type: integer
        ViewYN:
          type: boolean
        YearBuilt:
          type: integer
        OnMarket:
          type: boolean
        Status:
          type: string
        MoxiWorksListingId:
          type: string
        AgentCreatedListing:
          type: boolean
        VirtualTourURL:
          type: string
        TaxParcelId:
          type: string
        CompanyListingAttributes:
          type: array
          items:
            type: object
            properties:
              AttributeId:
                type: string
              AttributeName:
                type: string
        PropertyFeatures:
          type: array
          items:
            type: object
            properties:
              PropertyFeatureName:
                type: string
              PropertyFeatureValues:
                type: array
                items:
                  type: string
        OpenHouse:
          type: array
          items:
            type: object
            properties:
              Date:
                type: string
              StartTime:
                type: string
              EndTime:
                type: string
        ImagesLastModified:
          type: string
        ListingImages:
          type: array
          items:
            type: object
            properties:
              FullURL:
                type: string
              GalleryURL:
                type: string
              RawURL:
                type: string
              SmallURL:
                type: string
              ThumbURL:
                type: string
              Title:
                type: string
              IsMainListingImage:
                type: boolean
              Caption:
                type: string
              Description:
                type: string
              Width:
                type: integer
              Height:
                type: integer
              MimeType:
                type: string
        SoldDate:
          type: string
        SoldPrice:
          type: integer
        BuyerAgentFullName:
          type: string
        BuyerAgentUUID:
          type: string
        BuyerAgentOfficeName:
          type: string
        BuyerAgentOfficeID:
          type: string
        BuyerAgentMoxiWorksOfficeID:
          type: string
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      name: x-api-key
      in: header
    apiKeyQuery:
      type: apiKey
      name: api-key
      in: query

````